API Developer Portal requirements

Review the software requirements for using IBM API Connect™ Developer Portal or IBM® API Management Developer Portal with HCL OneTest™ API.

IBM API Connect 5.0 or later requires HCL OneTest API V9.1.0 or later. IBM API Management V4.0 requires HCL OneTest API V9.0.0 or later.

Note: No Library Manager configuration is required.
Feedback